#
#pragma ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

# Common lock error
lock_error=En annan export eller import körs redan.\nFörsök igen senare.
lock_error=Låsningsfilen, {1},\nhar upptäckts på servern, {0}.\nDetta indikerar att en annan export eller import redan körs.\nFörsök igen senare.

# Export resources
exp_exporting_options=Exporterar alternativ...
exp_exporting_macros=Exporterar makron...
exp_exporting_network=Exporterar nätverk {0}...

exp_deleting_options=Tar bort alternativ...
exp_deleting_macros=Tar bort makron...
exp_deleting_network=Tar bort nätverk {0}...

export_completed=Exporten är klar

exp_err_loading_networks=Det går inte att ladda nätverkslistan; felet var:\n{0}
exp_err_no_data=Inga data angavs för export.
exp_err_io=I/O-fel vid export, meddelandet var:\n{0}
exp_err_closing_file=Fel vid stängning av exportfil, meddelandet var:\n{0}
exp_err_exporting_options=Fel vid export av alternativ, meddelandet var:\n{0}
exp_err_exporting_macros=Fel vid export av makron, meddelandet var:\n{0}
exp_err_exporting_network=Fel vid export av nätverket {0}, meddelandet var:\n{1}
exp_err_deleting_options=Följande fel uppstod då alternativen togs bort:
exp_err_deleting_macros=Följande fel uppstod då makron togs bort:
exp_err_deleting_networks=Följande fel uppstod då nätverk togs bort:

all_options=Alla alternativ
all_macros=Alla makron
exp_option=Alternativ
exp_macro=Makro
exp_network=Nätverk

# Import resources
importing_options=Importerar alternativ...
importing_macros=Importerar makron...
importing_network=Importerar nätverk {0}...
import_completed=Importen är klar

imp_err_importing_options=Följande fel uppstod då alternativen importerades:
imp_err_importing_macros=Följande fel uppstod då makron importerades:
imp_err_importing_net=Följande fel uppstod då nätverket {0} importerades:
imp_err_file_fmt=Importfilen innehöll en okänd klass; hela meddelandet var:\n{0}
imp_err_io=Det gick inte att importera filen på grund av följande indatafel:\n{0}

imp_option=Alternativ
imp_macro=Makro
imp_address=Adress



